<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="100dp"
    android:background="@mipmap/bg_search_gray"
    android:orientation="vertical"
    android:gravity="center">

    <TextView
        android:id="@+id/tv_count"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight="11"
        android:text="3000"
        android:textColor="#ff333333"
        android:textSize="20sp"
        android:gravity="center"/>

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight="7"
        android:text="1号出标口余标"
        android:textColor="#ff666666"
        android:textSize="16sp"
        android:maxLines="2"
        android:gravity="center"/>
</LinearLayout>